.detail-publication {
  padding: 8rem 100px 2rem;
}
.detail-publication__title h1 {
  font-size: 36px;
  color: #000000;
  font-weight: 500;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .detail-publication__title h1 {
    font-size: 24px;
    line-height: normal;
  }
}
.detail-publication__content--image img {
  width: 100%;
  max-height: 440px;
  object-fit: cover;
  object-position: center;
}
.detail-publication__content--share {
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  align-items: center;
  margin-bottom: 4rem;
}
.detail-publication__content--share h4 {
  font-size: 18px;
  color: #5c5c5c;
  font-weight: 400;
}
.detail-publication__content--share img {
  width: 30px;
}
.detail-publication__content--description p {
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 26px;
}
@media (max-width: 767px) {
  .detail-publication__content--description p {
    font-size: 18px;
    line-height: normal;
  }
}
.detail-publication--other {
  padding-top: 20px;
}
.detail-publication--other-card {
  transition: all ease-in-out 0.3s;
}
.detail-publication--other-card:hover {
  transform: scale(1.02);
}
.detail-publication--other-card a {
  color: unset;
}
.detail-publication--other-card a:hover {
  color: unset;
  text-decoration: none;
}
.detail-publication--other-card img {
  width: 100%;
  height: 180px;
  object-fit: cover;
  object-position: center;
  border-radius: 8px;
}
.detail-publication--other-card h3 {
  font-size: 20px;
  max-height: 90px;
  padding-top: 8px;
  overflow-y: hidden;
  text-overflow: ellipsis;
  line-height: 28px;
}
.detail-publication--other-card p {
  font-size: 16px;
}